Subject: Re: Job | Tech Support Remote Screening
From: Anurag Yashwant Raste <[email-masked]>
To: [email-masked]
Date: Fri, 5 Feb 2021 17:55:22 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9376 Applicants

View All

Anurag Yashwant Raste
I have been working in hardware & Networking field from last 4 years. I have completed my graduation from Himalayan university and done global certification in CCNA. I am looking for bright career the field of Networking.

Shortlist

Reject

Current Designation Technical Engineer
Current Company Persistent Systems
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune
Education
B.Sc
Himalayan university
Key Skills
Computer Operating, Network Maintenance, Software Installation, Windows Backup, Hardware

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem